CPEZCT(3NCARG)

NAME
CPEZCT - Draws black and white contours with a single call. Simulates the behavior of the old subroutine EZCNTR in Conrec_family; it has the same arguments and will produce similar output.

SYNOPSIS
CALL CPEZCT (ZDAT,MZDT,NZDT)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_cpezct (float *zdat, int mzdt, int nzdt)

DESCRIPTION

ZDAT
    (REAL array, dimensioned MZDT x NZDT, input) is the array containing the data to be contoured.

MZDT
    (INTEGER, input) is the first dimension of the FORTRAN array ZDAT and of the array of data stored in it.

NZDT
    (INTEGER, input) is the second dimension of the FORTRAN array ZDAT and of the array of data stored in it.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions with the following exceptions:

z(nzdt,mzdt)
    An n by m data array holding values to be contoured.

mzdt
    The second dimension of z.

nzdt
    The first dimension of z.

USAGE
The effect of calling CPEZCT will be exactly the same as if you had executed the statements:

CALL CPCNRC (ZDAT,MZDT,MZDT,NZDT,0.,0.,0.,0,0,-682)
CALL FRAME

See the man page for CPCNRC.

EXAMPLES
Use the ncargex command to see the following relevant examples: ccpezct, cpex09, tconpa.

ACCESS
To use CPEZCT or c_cpezct, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: conpack, cpback, cpchcf, cpchcl, cpchhl, cpchil, cpchll, cpcica, cpclam, cpcldm, cpcldr, cpcltr, cpcnrc, cpdrpl, cpgetc, cpgeti, cpgetr, cplbam, cplbdr, cpmpxy, cpmviw, cpmvrw, cppkcl, cppklb, cprect, cprset, cpscae, cpsetc, cpseti, cpsetr, cpsps1, cpsps2, ncarg_cbind

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.